﻿
  body {
     background-color: rgb(226, 224, 219);
  }


  header {
     background-color: rgb(51, 92, 51);;
     color: white;
     width:700px;
     padding: 30px;
     margin-left:auto;
     margin-right:auto;
  }

  section {
     background-color: white;
     padding: 30px;
     width:700px;
     margin-left:auto;
     margin-right:auto; 
  }

  footer {
     background-color: rgb(119, 128, 60);
     color: white;
     width:700px;
     padding: 30px;
     margin-left:auto;
     margin-right:auto;
  }







/* EXEMPLOS DE CÓDIGO UTILIZADO NO CSS_BASICO.HTML

  * {
    border: 1px solid;
  }

  span { 
    margin: 10px 10px 10px 10px;
  }


  div, p {
    display:inline;
  }

  #div_do_meio {
	background-color:red;	
  }

  .cor_de_fundo {
	background-color:green;
  }

      
*/